@charset "UTF-8";

/*==========================
  共通
==========================*/
.title-lv2{
  line-height: 1.2;
}
.support-text{
  line-height: 1.6;
}
.slick-counter{
  font-size: 13px;
  text-align: center;
}
.support .btnType01{
  font-weight: bold;
}

/*==========================
  youtube-area
==========================*/
.youtube-area{
  max-width: 648px;
}

/*==========================
  slider
==========================*/
.support-slide{
  position: relative;
}
.slider-item{
  display: inline-block;
  vertical-align: top;
}
.slick-list{
  overflow: hidden;
}
.step-num{
  width: 100%;
  margin: 0 auto;
  color: #fff;
  text-align: center;
  background-color: #115c9f;
}
.slider-img{
  margin: 0 auto;
}
.slider-text-box{
  line-height: 1.6;
}
.slider-text-box > .f-em01 + p{
  margin-top: 2px;
}


@media (max-width: 767px){
  /* sp ヘッダー */
  /*==========================
    共通
  ==========================*/
  .support-text{
    font-size: 14px;
  }
  .support-text + .listType01 > li{
    font-size: 13px;
  }
  .support .btnType01{
    margin-top: 40px;
  }
  .support .btnType01 > a{
    padding: 13px 25px;
  }
  .support .btnType01 > a::after{
    width: 20px;
  }
  /*==========================
    youtube-area
  ==========================*/
  .youtube-area{
    margin: 45px auto 0;
  }
  .youtube{
    border: solid 1px #454545;
  }

  /*==========================
    slider
  ==========================*/
  .support-slide{
    margin-top: 45px;
  }
  .slider-item{
    width: 290px;
    margin: 0 50px;
  }
  .slider-item:first-child{
    margin-left: 0;
  }
  .step-num{
    max-width: 65px;
    padding: 2px 5px;
    font-size: 14px;
    border-radius: 20px;
  }
  .slider-img{
    max-width: 155px;
    margin-top: 20px;
  }
  .slider-text-box{
    margin-top: 45px;
    font-size: 13px;
  }
}

@media (min-width:768px){
  /* PC */
  /*==========================
    共通
  ==========================*/
  .support-text{
    font-size: 16px;
  }
  .support .listType01 > li{
    font-size: 14px;
  }
  .support .btnType01{
    max-width: 330px;
    margin-top: 60px;
  }

  /*==========================
    youtube-area
  ==========================*/
  .youtube-area{
    margin: 50px auto 0;
  }

  /*==========================
  slider
  ==========================*/
  .support-slide{
    margin-top: 70px;
  }
  .slider-item{
    max-width: 226px;
    margin-left: 105px;
  }
  .slider-item:first-child{
    margin-left: 0;
  }
  .step-num{
    max-width: 94px;
    padding: 3px 5px;
    font-size: 20px;
    border-radius: 30px;
  }
  .slider-img{
    max-width: 226px;
    margin-top: 30px;
  }
  .slider-text-box{
    margin-top: 30px;
    font-size: 14px;
  }
}

@media (min-width: 768px) and (max-width: 1025px){
  .support-slide{
    max-width: 740px;
    margin: 70px auto 0;
  }
  .slider-item{
    margin-left:260px;
  }
}
